### Method

# Gtk SpinButton set_increments

#### Declaration [src]

    void
    gtk_spin_button_set_increments (
      GtkSpinButton* spin_button,
      double step,
      double page
    )

#### Description [src]

Sets the step and page increments for spin_button.

This affects how quickly the value changes when the spin button’s arrows are activated.

#### Parameters

`step` | `double`
| Increment applied for a button 1 press.
`page` | `double`
| Increment applied for a button 2 press.